package com.ym.mec.biz.dal.entity;

public class ClassGroupTeacherSalary extends ClassGroupTeacherMapper {
    /**
     * 课时长
     */
    private Integer duration;

    public Integer getDuration() {
        return duration;
    }

    public void setDuration(Integer duration) {
        this.duration = duration;
    }
}